
@import "../base/variables.css";

.oi-search--results-content--wrapper [data-big-pipe-placeholder-id] {
  display: block;
  &:before {
    content: '';
    display: block;
    animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
    background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='125' viewBox='0 0 1010 125' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='30' cy='30' r='30' fill='%2300649b'/%3E%3Crect x='75' width='55%25' height='18' rx='5' fill='%23cbcbca'/%3E%3Crect x='75' y='25' width='73%25' height='12' rx='5' fill='%23cbcbca'/%3E%3Crect x='75' y='39' width='73%25' height='12' rx='5' fill='%23cbcbca'/%3E%3Crect x='75' y='53' width='73%25' height='12' rx='5' fill='%23cbcbca'/%3E%3Crect x='75' y='67' width='68%25' height='12' rx='5' fill='%23cbcbca'/%3E%3Crect x='75' y='81' width='68%25' height='12' rx='5' fill='%23cbcbca'/%3E%3Crect x='75' y='95' width='63%25' height='12' rx='5' fill='%23cbcbca'/%3E%3C/svg%3E ");
    background-position: center center;
    background-repeat: no-repeat;
    background-position-x: left;
    min-height: 130px;
  }
}

.oi-search--results-content--wrapper [data-big-pipe-placeholder-id] + [data-big-pipe-placeholder-id] {
  border-color: var(--color-gray-200);
  border-top-width: 1px;
  padding-top: 20px;
  margin-top: 0;
}
